RubyGems Navigation menu

googlereader 0.0.3

Wrapper for the undocumented and potentially unstable Google Reader API

Versions:

  1. 0.0.4 - July 25, 2009 (22.5 KB)
  2. 0.0.3 - July 25, 2009 (22.5 KB)
  3. 0.0.1 - July 25, 2009 (20.5 KB)

Runtime Dependencies (3):

  • atom >= 0.3
  • googlebase >= 0.1.1
  • json >= 1.1.1
  • Owners:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    03a106941b546ed3a16479bec8fb57c91d7f329a36a31f8b13cc0a46b4d307b6

    Total downloads 8,912

    For this version 2,637

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: